td {
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-size: 10pt;
}

h1 {
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-weight: 100;
    font-size: 16pt;
    line-height: 17pt;
    letter-spacing: 0px;
    padding-top: 15px;
    padding-bottom: 4px;
    padding-left: 30px;
    padding-right: 0px;
    margin: 0px;
    color: #143D66;
	color: #1F4799;
}

h2 {
    font-family: Tahoma, Arial, sans-serif;
    font-weight: 600;
    font-size: 12pt;
    line-height: 14pt;
    letter-spacing: 1px;
    padding: 0px;
    margin-top: 20px;
    margin-bottom: 3px;
    margin-left: 10px;
    margin-right: 0px;
	color: #4C73BF;
}

br {
    font-size: 10pt;
    line-height: 10pt;
}

p {
    font-family: Tahoma, Arial, sans-serif;
    letter-spacing: 1px;
    text-align: justify;
    text-indent: 30px;
    padding-top: 0px;
    margin-top: 7px;
    margin-bottom: 12px;
    margin-left: 0px;
    margin-right: 0px;
}

ul {
    font-family: Tahoma, Arial, sans-serif;
    letter-spacing: 1px;
    padding: 0px;
    margin-top: 7px;
    margin-bottom: 12px;
    margin-left: 50px;
    margin-right: 0px;
}

ol {
    font-family: Tahoma, Arial, sans-serif;
    letter-spacing: 1px;
    padding: 0px;
    margin-top: 7px;
    margin-bottom: 12px;
    margin-left: 50px;
    margin-right: 0px;
}

a:link { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 10pt; color: #000080; text-decoration: underline; }
a:visited { color: #000080; text-decoration: underline; }
a:active { color: #295FCC; text-decoration: underline; }
a:hover { color: #295FCC; text-decoration: underline; }

.copy {
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-size: 8pt;
    text-align: center;
    color: #7A8599;
}
a.copy:link { font-size: 8pt; color: #7A8599; text-decoration: none; }
a.copy:visited { color: #7A8599; text-decoration: none; }
a.copy:active { color: #295FCC; text-decoration: none; }
a.copy:hover { color: #295FCC; text-decoration: underline; }

a.menu:link { color: #000000; text-decoration: none; }
a.menu:visited { color: #000000; text-decoration: none; }
a.menu:active { color: #FFFFFF; text-decoration: none; }
a.menu:hover { color: #FFFFFF; text-decoration: none; }

